要随函附上本书中的教程,您需要以下内容:

  • Mac运行MacOS Catalina或更高版本。 您需要它能够安装最新版本的Xcode。
  • Xcode 12.0或更高版本。 Xcode是iOS的主要开发工具。您可以在此处从Apple开发人员网站下载最新版本的Xcode: Apple.co/2asi58y.

您可以使用带有Xcode的iOS 14模拟器来所有章节。

一旦您有这些物品到位,您就可以随本书中的每一章进行。

有一个技术问题?想报告一个错误吗? 您可以向官方书籍论坛中的书籍作者提出问题和报告错误 这里.

有反馈分享在线阅读体验吗? 如果您有关于UI,UX,突出显示或我们在线阅读器的其他功能的反馈,您可以将其发送到设计团队,其中表格如下所示:

© 2021 Razeware LLC